.eshop_product {
	text-align: center;
}
.eshop-product img {
    display: initial;
}
.eshop_product .image.img-polaroid {
    margin: 20px 0;
}
.eshop_product .price {
    margin: 10px 0;
    display: block;
    font-size: 18px;
}
.eshop_product a {
  font-size: 18px;
}
.eshop-search .product_search {
    display: inline-block !important;
}
.eshop-search .input-prepend .add-on {
    height: 39px;
}
.eshop-quantity input[type="text"]:not(.form-control) {
  display: inherit;
}
#sp-shop-search {
  z-index: 9;
}
#eshop_result img {
   
    display: none;
}
#eshop_result li > div {
    
    width: 100%;
}